slepc-3.21.1 2024-04-26
Report Typos and Errors

# STCreate

Creates a spectral transformation context.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STCreate(MPI_Comm comm,ST *newst)

Collective

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| newst | - location to put the spectral transformation context

### See Also

STSetUp(), STApply(), STDestroy(), ST

### Level

beginner

### Location

src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages